.header-banner {
    background: #000000;
    padding: 13px 66px 13px 24px;
    position: relative;
    justify-content: center;
    align-items: center;
    margin-top: -33px;
    margin-bottom: 24px;
    display: none;
}

.header-banner {
    display: none;
}

.header-banner.is-visible {
    display: flex;
}

.header-banner-main-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 20;
}

.header-banner-logo-1 {
    width: 30px;
    height: 29px;
}

.header-banner-logo-1 img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.header-banner-logo-sep {
    font-size: 16px;
    color: #fff;
    margin-left: 20px;
    margin-right: 20px;
}

.header-banner-logo-2 {
    height: 25px;
}

.header-banner-logo-2 img {
    display: block;
    height: 100%;
    width: auto;
}

.header-banner-text {
    font-size: 16px;
    color: #fff;
    margin-left: 20px;
    position: relative;
    z-index: 30;
    pointer-events: none;
}

.header-banner-text br {
    display: none;
}

.header-banner-text a {
    font-weight: 500;
    transition: 0.25s;
    color: #fff;
    pointer-events: initial;
    text-decoration: underline !important;
    cursor: pointer;
}

.header-banner-btn-close {
    width: 32px;
    height: 32px;
    cursor: pointer;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTIyLjEzMTUgMjIuMTI5N0w5Ljg3NSA5Ljg3MzE3IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIvPgo8cGF0aCBkPSJNMjIuMTIzNyA5Ljg3MzI0TDkuODY3MTkgMjIuMTI5OCIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiLz4KPC9zdmc+Cg==");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    z-index: 40;
    transform: translateY(-50%);
    right: 24px;
}

.header-banner--top {
    transition: transform .3s ease, opacity .3s ease;
}

.header-banner--top.hide {
    display: none;
}

@media screen and ( min-width: 992px) {
    .header-banner-btn-close:hover {
        opacity: 0.7;
    }

    .header-banner-text a:hover {
        opacity: 0.7;
    }
}

@media screen and (max-width: 900px) {
    .header-banner {
        margin-top: -12px;
        flex-wrap: wrap;
        padding: 13px 12px 12px 12px;
    }
    
}

@media screen and (max-width: 767px) {
    .header-banner-logo-2 {
        margin-right: auto;
    }

    .header-banner-text {
        margin-left: 0;
        font-size: 16px;
        width: 100%;
        margin-top: 17px;
        max-width: 100%;
    }

    .header-banner-text-wrap {
        width: 100%;
        max-width: 100%;
    }

    .header-banner-text br {
        display: block;
    }

    .header-banner-btn-close {
        top: 12px;
        right: 12px;
        transform: none;
    }
}